{
  "name": "xcu-iam-gatekeeper",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "@simplewebauthn/server": "^13.3.0",
    "cors": "^2.8.6",
    "dotenv": "^17.4.2",
    "jsonwebtoken": "^9.0.3",
    "ws": "^8.20.0",
    "ioredis": "^5.4.0"
  }
}
